/* just to get default settings */
a {text-decoration:none;}
:link,:visited { text-decoration:none; }

a img,:link img,:visited img { border:none; }

ul,ol {list-style:none; }

h1 { font-size:1.7em; }  h2{ font-size:1.5em; } h3{ font-size:1.3em; } h4 { font-size:1.1em; } p { font-size:1.0em; }

b {color:#219B18; } 
i { color:#009933; font-weight:bold; }
big {color:#66CC00; }
em  {font-weight:bold; color:#8c050a; } /* 2025-03 FF9900*/

p,h1,h2,h3,h4,h5,h6,ul,ol,li,blockquote,fieldset,input,img,pre,form,body,html,a,table,tr,td { margin:0; padding:0; border-style:none; }

/* div { border: 2px dotted red; }  */

/* allgemeine Link Farben */
a {font-size:1em; font-weight: bold;}
a { color:#003399; } /* dunkelblau als grundfarbe */
a:hover { color: #006699; } /* tuerkis #7C9CAA #006699*/
a:active  { color: #444444; } /* grau */
a:visited {color:#7C9CAA; } /* hell tuerkis-grau #7C9CAA #006699*/



/* Standard Reihenfolge */
/*
a {
 font-family:Verdana,Arial,Helvetica;
 font-weight:normal;
 font-size:10pt;
 color:#000000;
 text-decoration:none;
}

a:visited {}
a:focus {}
a:hover {
 color:#ffffff;
 text-decoration:underline;}
a:active {}

*/

/* grün: #090 */

.submen {display:inline;}

li.submen :before { content:"\00BB"; color:#777777;}

html, body {
color:#333333;
background-color:#ffffff; /* helles gelb #fffff5*/

/*font: 100%/120% Verdana, Arial, Helvetica, sans-serif;*/
font-family: verdana, arial, helvetica, sans-serif;
font-size:100.1%;}


p { 

font-family:"Lucida Grande", arial, helvetica, sans-serif;
font-size:1.06em;
/*font-size-adjust:none; nochmal klären*/
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:1.4em;

letter-spacing:0em;
word-spacing:0em;
text-align:left; }


/* h3:before {content:"\00BB" " ";}  ">>" Vor h3 einfügen */
div#content h3{
/* Überschrift im Text, padding um Raum zu schaffen */
color:green;
margin:1.6em 0 0.6em 0;
padding:0.2em 0 0.2em 0.0em;
font-size:1.1em; font-weight: bold;
}

div#content   p  {margin:0.5em 1em 0.1em 2em;}
div#content  ol  {margin:0.6em 1.2em 0em 5.0em;}

div#content .pblue0 {color:#0033CC;} /* normal  */
div#content .pblue1 {color:#0033CC; font-weight:bold;} /* fett , zur strukturierung, ohne Semantische Relevanz*/


div#content .psmall {font-size: 0.8em; line-height:1.2em; margin:0.2em 0em 0em 0em; text-align:justify;} /* für  */
div#content .pbig {font-size: 0.9em; line-height:1.3em; margin:0.2em 0em 0em 0em; text-align:justify;} /* für  */
div#content .pbig2  { line-height:1.2em; margin:0.2em 0em 0em 0em; text-align:justify;} /* für  */
div#content p a:before {content:"\00BB" " ";} /* ">>" Vor "a" innerhlab von "content" einfügen, geht nicht für mehr als ein element auf einmal */
div#content td a:before {content:"\00BB" " ";} /* ">>" Vor "a" innerhlab von "content" einfügen, geht nicht für mehr als ein element auf einmal */
div#content h3 a:before {content:"\00BB" " ";} /* ">>" Vor "a" innerhlab von "content" einfügen, geht nicht für mehr als ein element auf einmal */


hr {
color:white;
height: 1px;
margin:1.6em 0.0em 0em 0.0em;
border-width:0px;
border-bottom: 2px dotted #999;
}

div#nav hr {
color:white;
height: 1px;
font-size:1.0em;
margin:0.2em 0.4em 0em 1.6em;
border-width:0px;
border-bottom: 0px dotted #000000;
}

h3 {
/* default für index Welcome Text */
font-size:1.0em;
color:#D9372F;

}


h4 {
/* default für index Welcome Text */
font-size:1.1em;
color:#D9372F;
font-weight:bold;


letter-spacing:0.3em;}

#container {
/* für den geamten Inhalt: head, content, nav ... */
margin:0.2em 0.2em 0.2em 0.2em; width:80em;}

#boxr {
margin: 1.6em 1.6em 0em 72em;
padding: 0.2em;
 width: 13em;
border: 0.4em solid #003399;

}
#boxr p {padding: 0.2em; margin: 0.2em;  }

/* Box links für logo  Farbe  des grüns color:#A6D480; */
#boxlg {
margin: 2.4em 0em 0em 1.7em;
padding: 0.0em;
 width: 15em;
border: none;}
#boxlg p {padding: 0.2em; margin: 0.2em;  }
#boxlg a  {font-size:0.6em; margin:0em 0em 0em 0.0em; }
#boxlg a  img {margin: 0em 0em 0em 0em; 	width:100%; 	height:100%; float:left;}


#content {
width:44em;
margin:0.6em 1.6em 0em 24em;
float: left;
}


#content1 {
/* bunter text auf index seite*/

width:46em;
overflow:visible; float:left;}
#content2 {
/* text und bild auf index seite*/
margin:-1.8em 0em 0em 0em;
width:20em;
background-position:center center; background-repeat:no-repeat;
overflow:visible; float:left;

}

#contentb {
/* IQ Test 1 und 2 */
margin:1em 0em 1em 0em;

text-align:center;
}
#contentb p {
margin:0em 0em 1.5em 0em;
font-size:1.1em;
line-height:1.6em;
/* color:#333333;*/
letter-spacing:0em;
word-spacing:0em;
text-align:center;}

/* Listen bei puns.html */
div#content li { margin: 0.0em 0em 0.6em 0em;}
div#content ol {list-style-type:decimal; list-style-position:outside; margin: 1em 0em 0em 2.5em;}
div#content ol p { font-size:0.9em; font-weight: normal; color:#D2D2D2; line-height:1.1em; }

#content h2{
/* Überschrift im Text, padding um Raum zu schaffen */
color:#666666;
margin:1.8em 0 0.6em 0;
padding:0.2em 0 0.2em 0.5em;
font:bold 1.1em verdana, sans-serif;
border-left:0.4em solid #009900;
border-bottom:0.1em solid #009900;}

#content p {margin:0.6em 1.2em 0em 1.2em;}

#foot {
clear:both;
width:44em;

margin:1em 0em 0em 24em;
height: 40em;}


#foot p{ text-align:center; font-size:0.9em;}

#nav {

font-family:Tahoma,Arial,sans-serif;
width:22em;
height:0em;
margin:2em 0em 0em 0em;
float:left;}


.nav1 a {padding:0em; color:#666666;  letter-spacing:0.1em; font-weight:bold; font-size: 0.9em; line-height:1.4em; }

.nav1 a:visited {color:#888888; }
.nav1 a:focus {color:#333333; }
.nav1 a:hover {background-image:url(pfeil.jpg); background-position: center left; text-decoration:none; color:#CC3333; background-repeat:no-repeat;}
.nav1 a:active { color:#FD8143; }


/* Für texte in Menu Lsite, z.b 'Word for ...' */
.aktz p {padding:0em; color:#666666;  letter-spacing:0.1em; font-weight:bold; font-size: 0.9em; line-height:1.4em; }
/*  */
#nav li.akta a{color: #94D480;}

/* entfernt weil nicht verstanden */
#nav li.aktd a{}
*/
.big1 {line-height:0.9em; font-size: 0.9em;}
.big2 {line-height:0.6em; font-size: 0.6em;}
.nav2 a {color:#E55533; margin:0em 0em 0em 2.3em; font-size: 0.8em; background:none; font-weight:bold; letter-spacing:0.05em; line-height:1.5em;  }


.nav2 a:visited {color:#FCAA53; }
.nav2 a:focus {color:#FD8143; }
.nav2 a:hover {background-image:url(pfeilk.jpg); text-decoration:none; background-position: center left; color:#CC3333; background-repeat:no-repeat;}
.nav2 a:active { color:#FD8143; }
/* eigentlich sollte nur .ul in nav2 diese Anweisung haben,*/
.nav2  {margin:0.3em 0em 0.5em 0em;}


/* nav3 für synonyms, kopiert von nav2*/
.nav3 a {margin:0em 0em 0em 3.0em; font-size: 0.8em; background:none; font-weight:bold; letter-spacing:0.02em; line-height:1.2em;  }


.nav3 a:visited {color:#009900; }
.nav3 a:focus {color:#009900; }
.nav3 a:hover {background-image:url(pfeilk.jpg); text-decoration:none; background-position: center left; color:#CC3333; background-repeat:no-repeat;}
.nav3 a:active { color:#009900; }
/* eigentlich sollte nur .ul in nav2 diese Anweisung haben,*/
.nav3  {margin:0.3em 0em 0.5em 0em;}



#header {
vertical-align: top;
margin: -2em 1.8em 0em 31px; height:5em;
width:67em;
}

/* Bild oben links (NOS) */
.bild1 {float: left; width: 14em; }
/* menue pfeil */
.bildm {border-style:solid; border-color:black; border-width:0.0em;}
/* Links sprache lengl, Flagge einfügen  (margin verschiebt den gesamten linktext, also padding anweden*/
.bildl {height: 0.9em; width: 1.4em;}
.lengl {padding:0em 1.8em 0em 0em; margin:0em 0.6em 0em 0em; background-image:url(../styles/english.png); background-position:center right; background-repeat:no-repeat;}


/* menue innerhalb einer Seite*/
.mentop {   font:normal 0.7em Verdana;  margin:0em 0em 0em 28em;}
.mentop a {font-weight:bold; letter-spacing:0.12em; margin:0em 0em 0em 2.7em; padding:0em 0em 0em 0em;}
.mentop a {color:#CC3333; }
.mentop a:visited {color:#FD8143; }
.mentop a:focus {color:#FD8143; }
.mentop a:hover { color:#CC3333;}
.mentop a:active { color:#FD8143; }
/* nicht gebraucht
.mentop td {padding:0.0em 0em 0.0em 0.0em; margin:0.0em 0em 0.0em 0.0em; line-height:2.0em; border:0px none #FFFFFF; text-align:center; }
.mentop p {text-align:center; line-height:2.0em; font-weight:200;}
*/


#header h1 {text-align:right; font-size: 1.7em; letter-spacing:0.1em; font-weight:bold; font-family:Tahoma,Arial,sans-serif; color:#666666;}
#header h1:first-letter { font-size:120%; color:#CC3333;}
#header h2 {text-align:right; font-size: 0.8em; letter-spacing:0.1em;  font-family:Tahoma,Arial,sans-serif; color:#009900;}
#header p {text-align:right; font-size: 0.8em;  font-family:Tahoma,Arial,sans-serif; margin-left:25em; color:#009900;}
#header h3 {text-align:right; font-size: 0.8em; letter-spacing:0.1em;  font-family:Tahoma,Arial,sans-serif; color:#009900;}
div#content
.st01{font:bold			0.9em 	"Georgia", Times; 					color:#FF6666; letter-spacing:0.04em;}
.st02{font:normal		1.0em 	"Arial Narrow", Arial;     	 		color:#ADC88A;}
.st03{font:normal		1.0em 	"Microsoft Sans Serif", Geneva;   	color:#009900;}
.st04{font:bold			1.0em 	"Rockwell"; 	       				color:#CC0033;}
.st05{font:normal		1.0em 	"Times New Roman", Times; 	 		color:#CDC51D;}
.st06{font:italic		1.0em 	"Lucida Console", Arial; 	 		color:#6699FF;}
.st07{font:normal		1.0em 	"Bodoni Black"; 	       	 		color:#44C944;}
.st08{font:normal		1.0em 	"Modern", Arial; 		 			color:#FF6633;}
.st09{font:normal		1.0em 	"Verdana", Arial; 		 			color:#009999;}
.st10{font:bold			1.0em 	"New Berolina"; 		 			color:#FF3333;}
.st11{font:normal		1.0em 	"Courier New", Courier; 	 		color:#0000FF;}
.st12{font:italic		0.85em 	"Comic Sans MS"; 		 			color:#336600;}
.st13{font:bold			0.85em 	"Tahoma"; 			 				color:#999900; letter-spacing:0.06em;}
.st14{font:normal		1.0em 	"Monaco"; 			 				color:#FF9900;}
.st15{font:normal		1.0em 	"Bookman Old Style"; 	 			color:#B30047;}
.st16{font:normal		1.0em 	"Century Gothic Old Style"; 		color:#009900;}
.st17{font:lighter		1.0em 	"Bitstream Charter Times"; 	 		color:#C81E1C;}
.st18{font:normal		1.0em 	"Palatino Linotype"; 	 			color:#DD8823;}
.st19{font:normal		1.1em 	"Arial Narrow", Arial;		 		color:#60ADB5;}
.st20{font:lighter		0.9em 	"Impact";  Verdana;	 				color:#679D38; letter-spacing:0.1em;}
.st22{font:normal		1.0em 	"Arial Narrow", Arial;     	 		color:#666666;}

/* 2025-03  */
li[class^="st"] {
  line-height:1.4em; font-size:111%;  filter: brightness(0.6);
}
p[class^="st"] {
  line-height:1.4em; font-size:111%;  filter: brightness(0.6);
}


.list2c {}
.list2c  li {float: left; margin: 0em; padding: 0em; list-style-type:none; font-size: 1em; line-height:1.4em; min-width: 19em; }

.linkf  a {
color:#FF9900; font-size: 0.8em; font-weight:normal;
margin:4.3em 0em 0em 2.3em;
}

div.bild-down img {float:left; margin:0.4em 2em 2em 0em;}
div.bild-spruch img {float:right; margin:-0.6em -8.6em 0em 0em;}
/* 
div.bild21 {  position:absolute; top:4px; left:270px;  clip:rect(0px, 66px, 111px, 20px); }
*/
div.bild21 {  position:absolute; top:4px; left:278px;  clip:rect(0px, 52px, 111px, 2px); }
div.bild21 p {font-size:0.7em;}


.hcf-paging-back.hcf-active span { border-right: 1px solid #BBB;}
.hcf-paging-forward.hcf-active span { border-left: 1px solid #BBB;}
.hcf-pager-wrapper .hcf-pager { padding: 0.25em 4.5em 0; font-size: 0.938em;}
.hcf-pager-wrapper .hcf-pager li, .hcf-pager-wrapper .hcf-pager a { color: #000; font-weight: bold;}
.hcf-pager li { display: inline;}
.hcf-pager li:before { content: " | ";}
.hcf-pager li.hcf-first:before, .hcf-pager li.hcf-show-all:before { content: "";}
.hcf-pager li, .hcf-pager a { color: #5D5D5D; font-weight: bold;}
.hcf-pager-wrapper .hcf-active span { color: #222 !important;}
.hcf-pager li.hcf-active a, .hcf-pager li.hcf-active span { color: #ee7000 !important;}

.hcf-pager-wrapper { text-align:center; }
